# Generated by Django 4.2 on 2023-06-14 06:41

import common.utils
import datetime
import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("missions", "0012_alter_dailyallowance_date_alter_forex_date"),
    ]

    operations = [
        migrations.AlterField(
            model_name="dailyallowance",
            name="date",
            field=models.DateField(default=datetime.date(2023, 6, 14)),
        ),
        migrations.AlterField(
            model_name="forex",
            name="date",
            field=models.DateField(default=datetime.date(2023, 6, 14)),
        ),
        migrations.AlterField(
            model_name="proof",
            name="document",
            field=models.FileField(
                upload_to=common.utils.UploadToPathAndRename("missions/", "documents"),
                validators=[
                    django.core.validators.FileExtensionValidator(
                        ["jpg", "jpeg", "png", "pdf"]
                    ),
                    common.utils.MaxSizeValidator("10MB"),
                ],
            ),
        ),
    ]
